<div id="buttonMain">
{{section name=plist loop=$class[clist].produ}}

<a href='{{$class[clist].produ[plist].alink}}'><span style='background:#e0e0e0 url({{$class[clist].produ[plist].banner_pic}}) no-repeat  center;background-size:100% 100%;'></span>{{$class[clist].produ[plist].banner_alt}}</a>




{{/section}}

</div>

<script> 
$(function(){
var aw=$(window).width();
if(aw<350){
$('#buttonMain a').width("33.3%");
 
}
});
</script>
